DEFINITION MODULE misc;

FROM SYSTEM IMPORT ADDRESS;

EXPORT QUALIFIED
	move, clear, signore;


PROCEDURE move (
	from :		ADDRESS;
	to :		ADDRESS;
	count :		INTEGER

);

PROCEDURE clear(
	addr:		ADDRESS;
	count:		INTEGER
);

PROCEDURE signore(
	sig:            CARDINAL);

END misc.

